.nicro-post:first-child {
  margin-top: 15px;
}

.nicro-post {
  filter: drop-shadow(3px 4px 0px #344E41);
}

post {
    display: block;
    background-color: var(--bgc);
    border: 1px solid var(--g4);
    box-shadow: inset 0px 0px 0px 1px #A3B18A;
    filter: drop-shadow(3px 4px 0px #344E41);
    margin: 10px 0px 5px 0px;
    clip-path: polygon(
        0 0,
        100% 0,
        100% calc(100% - 10px),
        calc(100% - 10px) 100%,
        0 100%
    );
}

post::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 9px;
    height: 9px;
    background: var(--g1);
}

post header {
    padding-bottom: 5px;
}

post p {
  color: var(--g4);
  padding: 0px 10px 1px 10px;
  font-size: calc(100% - 3px);
  line-height: calc(100% + 2px);
  letter-spacing: calc(100% - 15px);
}

date {
  color: var(--bgc);
  font-size: calc(100% - 6px);
  cursor: var(--curdef);
  padding: 0px 1px 1px 1px;
  margin: 0px 0px 0px 0px;
  background-color: var(--g1);
  position: absolute;
  right: 0px;
  line-height: 1;
}

.microblog-nav {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 5px;
}

.microblog-nav button {
  background-color: var(--g3);
  border: none;
  border-radius: 50px;
  color: var(--g1);
  padding: 2px 7px 4px 7px;
  font-family: 'mononoki';
}

.microblog-nav button:hover {
  background-color: var(--g2);
}

.microblog-nav #counter {
  color: var(--g2);
  font-size: calc(100% - 5px);
  vertical-align: text-top;
}

@media only screen and (max-width: 800px) {
  date {
    padding: 1px 1px 1px 1px;
    margin: 0px 0px 0px 0px;
  }
}